# 快捷键与手势
## 概 述
通过不同的按键组合，达到快速执行某个命令或者启动某个软件的方式称为快捷键。

快捷键分为两类 —— “系统” 和 “桌面”。

手势是支持触摸屏的设备上独有的功能，以点击、滑动等方式和机器进行交互。

<br>

## 系统快捷键

系统快捷键如下所示：

| 功能                                                         | 快捷键           |
| :----------------------------------------------------------- | :--------------- |
| 显示/隐藏全部窗口（平板模式下如果因为设备不支持触摸而无法回到桌面时，可以使用此快捷键） | Win + D          |
| 打开窗口菜单                                                 | Alt + F3         |
| 关闭窗口                                                     | Alt + F4         |
| 显示工作区                                                   | Ctrl + F8        |
| 最小化窗口                                                   | Alt + F9         |
| 切换最大化状态/恢复                                          | Alt + F10        |
| 切换应用程序                                                 | Alt + Tab        |
| 遍历窗口                                                     | Shift+ Alt + Tab |
| 遍历当前应用程序窗口                                         | Alt + `          |
| 反向遍历当前应用程序窗口                                     | Alt + Shift + `  |
| 打开多任务视图                                               | Win + Tab        |
| 打开任务选择切换界面                                         | Alt + Tab        |
| 放大窗口                                                     | Win + =          |
| 缩小窗口                                                     | Win + -          |
| 切换到左侧工作区                                             | Ctrl + Alt + ←   |
| 切换到右侧工作区                                             | Ctrl + Alt + →   |
| 切换到工作区1                                                | Ctrl + F1        |
| 切换到工作区2                                                | Ctrl + F2        |
| 切换到工作区3                                                | Ctrl + F3        |
| 切换到工作区4                                                | Ctrl + F4        |
| 切换到左边窗口                                               | Win + Alt + ←    |
| 切换到右边窗口                                               | Win + Alt + →    |
| 切换到上边窗口                                               | Win + Alt + ↑    |
| 切换到下边窗口                                               | Win + Alt + ↓    |
| 窗口居左                                                     | Win + ←          |
| 窗口居右                                                     | Win + →          |
| 窗口居上                                                     | Win + ↑          |
| 窗口居下                                                     | Win + ↓          |
| 关闭同一应用所有打开的窗口（触发该快捷键后光标变为“X”，点击想要关闭的窗口即可） | Ctrl + Alt + Esc |

<br>

## 桌面快捷键

桌面快捷键主要由桌面环境提供，如下表格所示：

| 功能 | 快捷键 |
|:-----|:-----|
| 打开/关闭开始菜单 | Win |
| 截取一个区域的截图	| Shift + Print |
| 锁屏/注销/重启/关机界面 | Ctrl + Alt + Delete |
| 锁屏 | Win + L |
| 截屏 | Print |
| 截取窗口的截图 | Ctrl + Print |
| 切换输入法 | Ctrl + Space |


## 手势

| 功能                                   | 手势                               |
| -------------------------------------- | ---------------------------------- |
| 打开/切换对象                          | 单指单击                           |
| 显示菜单                               | 单指长按                           |
| 滑动对象                               | 单双指均可接触屏幕上下/左右滑动    |
| 拖拽对象                               | 单指按住拖拽                       |
| 调节滑动                               | 单双指均可接触屏幕上下/左右滑动    |
| 自定义滑动 滑动返回/调整视频亮度、音量 | 单双指均可接触屏幕上下/左右滑动    |
| 呼出多任务视图                         | 手指从屏幕底部边缘向上滑动         |
| 多任务视图-关闭应用预览窗口            | 手指从屏幕底部边缘向上滑动         |
| 多任务视图-滑动预览所有窗口            | 单指左右滑动预览所有窗口           |
| 在打开的应用窗口之间切换               | 四指左右滑动在各应用窗口之间切换   |
| 最小化应用窗口                         | 单指从屏幕顶端向下滑动             |
| 显示状态栏（任务栏）                   | 单指屏幕底部短距离上滑，显示状态条 |
| 进入全局搜索页面                       | 四指屏幕任意位置下滑               |
| 呼出侧边栏                             | 单指屏幕右侧滑入，显示侧边栏       |
| 旋转页面                               | 两个手指在屏幕上旋转，图片跟随旋转 |
| 缩放页面                               | 双指捏合放大或者缩小               |